@charset "utf-8";

/* --------------------------------------------------

 reset

-------------------------------------------------- */

/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

body {
	line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
	display:block;
}

ul {
	list-style:none;
}

blockquote, q {
	quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}

a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

a.underline{
    text-decoration:underline !important;
}

em {
	font-style: normal;
}

/* change colours to suit your needs */
ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}

/* change colours to suit your needs */
mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:bold;
}

del {
	text-decoration: line-through;
}

abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

/* change border colour to suit your needs */
hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #cccccc;
	margin:1em 0;
	padding:0;
}

input, select {
	vertical-align:middle;
}

img {
	vertical-align: top;
	line-height: 1;
}

/* ------------------------------------------------------------

Global Navigation

------------------------------------------------------------ */

/* margin padding リセット */
#grpheader div,
#grpheader dl,
#grpheader dt,
#grpheader dd,
#grpheader ul,
#grpheader ol,
#grpheader li,
#grpheader h1,
#grpheader form,
#grpheader p {
	margin: 0;
	padding: 0;
}

/* ヘッダ全体枠 */
div#grpheader {
	text-align: left; /* for Quirks Mode */
}

/* タグライン */
p#tagLine {
	line-height: 1.1;
	color: #999999;
	font-size: 82%;
	text-align: right;
}

/* サイトID */
h1#siteID,
p#siteID {
	float: left;
	width: 550px;
	height: 51px;
}

h1#siteID span img,
p#siteID span img{
	padding-top: 16px;
}

h1#siteID img.serviceLogo,
p#siteID img.serviceLogo {
	margin-top: 0.5em;
	margin-right: 5px;
	margin-left: 5px;
}

h1#siteID img.serviceTitle,
p#siteID img.serviceTitle {
	margin-left: 10px;
	margin-bottom: 6px;
}

/* グループ回遊＆ユーティリティ */
dl#remoteNav dd.grpRelation ul {
	float: right;
	padding-top: 6px;
}

dl#remoteNav dd.siteUtility {
	clear: right;
}

dl#remoteNav dd.siteUtility ul {
	float: right;
	margin-bottom: 3px;
	padding-top: 6px;
}

dl#remoteNav dd.grpRelation ul li,
dl#remoteNav dd.siteUtility ul li {
	float: left;
	line-height: 1.1;
	padding-right: 0.5em;
	padding-left: 0.5em;
	border-right: 1px solid #000000;
	list-style-type: none;
	font-size: 82%;
}

dl#remoteNav dd.grpRelation ul li.grpHome,
dl#remoteNav dd.siteUtility ul li.last {
	padding-right: 0;
	border: none;
}

dl#remoteNav dd.grpRelation ul li.grpHome {
	font-weight: bold;
}

dl#remoteNav dd.grpRelation ul li a,
dl#remoteNav dd.siteUtility ul li a {
	white-space: nowrap;
}

/* セクションメニュー */
dl#sectionNav {
	clear: both;
	width: 100%;
	height: 29px;
	background: url("../img/tab_line.gif") repeat-x bottom;
}

dl#sectionNav.none {
	height: 4px;
}

dl#sectionNav dd.menuList {
	float: left;
	width: 560px;
	line-height: 0;
	font-size: 0;
}

dl#sectionNav dd.menuList ul li {
	display: block;
	float: left;
	height: 22px;
	margin-right: 2px;
	margin-top: 3px;
	list-style-type: none;
	background-image: url(../../common/img/bg_nav.png);
	background-repeat: none;
}

dl#sectionNav dd.menuList ul li a {
	display: block;
	height: 22px;
	text-indent: -9999px;
}

dl#sectionNav dd.menuList ul li.current a,
dl#sectionNav dd.menuList ul li.current {
	height: 29px;
	margin-top: 0;
}

dl#sectionNav dd.menuList ul li.top {
	width: 82px;
	background-position: 0 0;
}

dl#sectionNav dd.menuList ul li.top.current {
	background-position: 0 29px;
}

dl#sectionNav dd.menuList ul li.numbers4 {
	width: 108px;
	background-position: -82px 0;
}

dl#sectionNav dd.menuList ul li.numbers4.current {
	background-position: -82px 29px;
}

dl#sectionNav dd.menuList ul li.numbers3 {
	width: 107px;
	background-position: -190px 0;
}

dl#sectionNav dd.menuList ul li.numbers3.current {
	background-position: -190px 29px;
}

dl#sectionNav dd.menuList ul li.result {
	width: 103px;
	background-position: -297px 0;
}

dl#sectionNav dd.menuList ul li.result.current {
	background-position: -297px 29px;
}

dl#sectionNav dd.menuList ul li.analysis {
	width: 75px;
	background-position: -400px 0;
}

dl#sectionNav dd.menuList ul li.analysis.current {
	background-position: -400px 29px;
}

dl#sectionNav dd.menuList ul li.mypage {
	width: 73px;
	background-position: -475px 0;
}

dl#sectionNav dd.menuList ul li.mypage.current {
	background-position: -475px 29px;
}

dl#sectionNav dd.menuList ul li img{
	margin-top: 3px;
	margin-bottom: 4px;
}

dl#sectionNav dd.menuList ul li.current img{
	margin-top: 0;
	margin-bottom: 0;
}

/* セクション拡張エリア */
dl#sectionNav dd.expansionArea {
	position: relative;
	height: 29px;
	line-height: 1;
	margin-left: 722px; /* ←タブ幅＋タブ間マージンの合計値を入れる */
	font-size: 82%;
}

dl#sectionNav dd.expansionArea p {
	position: absolute;
	right: 10px;
	bottom: 5px;
	margin-right: -10px;
}

/* サブセクションメニュー */
dl#subSectionNav {
	clear: both;
	position: relative;
	width: 100%;
	padding: 5px 0 7px;
	background-color: #0F228B; /* ←メニューの背景色を指定する */
}
/* Start clearfix ------------------------------ */
dl#subSectionNav:after {
	display: block;
	clear:both;
	height: 0;
	line-height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
}

dl#subSectionNav { display: inline-block; }

/* Hides from IE-mac \*/
	* html dl#subSectionNav { height: 1%; }
	dl#subSectionNav { display: block; }
/* End hide from IE-mac */
/* -------------------------------- end clearfix */

dl#subSectionNav dd.menuList {
	line-height: 1.1;
	padding-left: 1px;
	font-size: 82%;
}

dl#subSectionNav dd.menuList ul li {
	display: inline; /* for Quirks Mode */
	float: left;
	margin-left: 0.5em;
	padding-right: 0.5em;
	border-right: 1px solid #ffffff;
	list-style-type: none;
	color: #ffffff;
}

dl#subSectionNav dd.menuList ul li.last {
	border: none;
}

dl#subSectionNav dd.menuList ul li a {
	color: #ffffff;
	white-space: nowrap;
}

dl#subSectionNav dd.menuList ul li.current {
	font-weight: bold;
}

/* サブセクション拡張エリア */
dl#subSectionNav dd.expansionArea {
	display: inline; /* for Quirks Mode */
	float: right;
	width: 11em; /* ←拡張メニューの文字数以上の値をemで指定する */
	line-height: 1.1;
	margin-right: 0.5em;
	font-size: 82%;
	text-align: right;
}

dl#subSectionNav dd.expansionArea p a{
	color: #ffffff;
}

div#pathArea {
	margin-top: 10px;
}

/* パンくずリスト */
dl#topicPath dd {
	clear: both;
	padding: 9px 0 0;
	font-size: 83%;
}

dl#topicPath dd em {
	font-weight: bold;
}

/* ヘッダ内定義リストのdtを非視覚化 */
dl#remoteNav dt,
dl#sectionNav dt,
dl#subSectionNav dt,
dl#topicPath dt {
	position: absolute;
	left: -9999px;
	width: 100px;
	height: 0;
}

/* ヘッダ内画像のborderを消す */
p#siteID img,
dl#sectionNav img,
dl#subSectionNav img {
	border: none;
}

/* アクセシビリティ対応 */
div#grpheader p.noCSS {
	display: none;
}

div#grpheader ul.navSkip {
	position: absolute;
	left: -9999px;
	width: 100px;
	height: 0;
}

/* ------------------------------------------------------------

pageList

------------------------------------------------------------ */

#pageList {
    clear: both;
    border-top: 3px solid #bd0000;
    border-bottom: 1px solid #cccccc;
    margin-top: 30px;
    width: 720px;
    text-align: left;
}

#pageList .title {
    padding: 9px 12px;
    background: #f0f0f0;
    border-right: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
}

#pageList .pageListContents {
    padding: 12px 0 8px 0;
    border-right: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
}

#pageList .pageListWrapper {
    width:718px;
    background: url(../img/bg_pagelist.gif) left top repeat-y;
}

#pageList .col4A {
    float: left;
    width: 158px;
    padding: 0 11px;
}

#pageList .col4A.last {
    padding-right: 9px;
}

#pageList .col4A dt {
    margin-bottom: 2px;
    font-size: 117%;
    font-weight: bold;
}

#pageList .col4A dt a {
    color: #000000;
}

#pageList .col4A dd ul {
    margin-left: 3px;
}

#pageList .col4A dd li {
    margin-top: 3px;
    padding-left: 16px;
    background: url(../img/icon_arrow01.gif) 4px 0.5em no-repeat;
}

/* ------------------------------------------------------------

grpRakutenLinkArea

------------------------------------------------------------ */

/* reset */
div#grpRakutenLinkArea div, div#grpRakutenLinkArea h1, div#grpRakutenLinkArea h2, div#grpRakutenLinkArea h3, div#grpRakutenLinkArea p, div#grpRakutenLinkArea ul, div#grpRakutenLinkArea ol, div#grpRakutenLinkArea dl, div#grpRakutenLinkArea dt, div#grpRakutenLinkArea dd {
	margin: 0;
	padding: 0;
	font-size: 100%;
}
div#grpRakutenLinkArea ul,
div#grpRakutenLinkArea ol {
	list-style: none outside;
}
div#grpRakutenLinkArea a img {
	border: none;
}

/* layout */
div#grpRakutenLinkArea {
	/* width: 950px; */
	margin: 40px auto 1em auto;
	color: #333333;
	font-size: 82%;
}

/* about ul#grpSpelinlk */
div#grpRakutenLinkArea ul#grpSpelinlk {
	padding:0.5em;
	border-top:1px solid #808080;
	text-align:center;
}
div#grpRakutenLinkArea ul#grpSpelinlk li {
	border-right:1px solid #ADADAD;
	display:inline;
	list-style-type:none;
	padding-left:0.45em;
	padding-right:0.5em;
	zoom:1;
}
div#grpRakutenLinkArea ul#grpSpelinlk li.grpLast {
	border:none;
}

/* about dl#grpKeyword */
div#grpRakutenLinkArea dl#grpKeyword {
	clear:both;
	margin-bottom:0.75em;
	padding:0.75em;
	border:1px solid #DDDDDD;
	background:#FCFCFC;
	text-align:center;
}
div#grpRakutenLinkArea dl#grpKeyword dt,
div#grpRakutenLinkArea dl#grpKeyword dd,
div#grpRakutenLinkArea dl#grpKeyword ul {
	display:inline;
	zoom:1;
}
div#grpRakutenLinkArea dl#grpKeyword dt {
	padding:0 1.5em 0 0.75em;
	text-align:center;
	font-weight:bold;
}
div#grpRakutenLinkArea dl#grpKeyword li {
	display:inline;
	padding-right:1em;
}

/* about div#groupServiceFooter */

div#grpRakutenLinkArea div#groupServiceFooter {
	border-top: 1px solid #808080;
	background: #F4F4F4;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.title {
	margin-bottom: 3px;
	padding: 6px 10px;
	border-bottom: 1px solid #DDDDDD;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.title dt {
	float: left;
	margin: 4px 10px 0 0;
	color: #BF0000;
	font-weight: bold;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService {
	float: left;
	margin-top: 2px;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.inquiryList {
	margin-left: 5px;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService span {
	display: block;
	float: left;
	padding-right: 2px;
	background: url('//jp.rakuten-static.com/1/bu/sitemap/img/sprite_grpfooter.gif') no-repeat 100% 0;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService span a {
	display: table-cell;
	height: 18px;
	vertical-align: middle;
	padding: 0 10px 0 17px;
	color: #333333;
	background: url('//jp.rakuten-static.com/1/bu/sitemap/img/sprite_grpfooter.gif') no-repeat 0 0;
	text-decoration: none;
}
* html div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService span a {  /* for IE6 */
	display: inline-block;
	line-height: 18px;
	vertical-align: baseline;
}
*:first-child+html div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService span a {  /* for IE7 */
	display: inline-block;
	line-height: 18px;
	vertical-align: baseline;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService span a:hover {
	color: #bf0000;
}

div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.csr {
	float: right;
	text-indent: -999px;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.csr a {
	display: block;
	overflow: hidden;
	width: 80px;
	height: 20px;
	background: url('//jp.rakuten-static.com/1/bu/sitemap/img/sprite_grpfooter.gif') no-repeat 0 -35px;
	text-decoration: none;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.Introduce {
	width: 100%;
	overflow: hidden;
	margin-bottom: 3px;
	padding: 2px 0;
	background: #F7F7F7 url('//jp.rakuten-static.com/1/bu/sitemap/img/sprite_grpfooter.gif') no-repeat -68px -200px;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.Introduce dt.IntroduceTitle {
	float: left;
	width: 110px;
	margin-right: -130px;
	padding: 8px 10px;
	font-weight: bold;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.Introduce dd.IntroduceDetail {
	overflow: hidden;
	zoom: 1;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.Introduce dd.IntroduceDetail ul {
	padding-left: 130px;
}
div#grpRakutenLinkArea ul.serviceCol3 li {
	width: 33%;
}
div#grpRakutenLinkArea ul.serviceCol4 li {
	width: 24.9%;
}
div#grpRakutenLinkArea ul.serviceCol5 li {
	width: 19.9%;
}
div#grpRakutenLinkArea #grpRakutenRecommend {
	margin-left: 130px;
	padding: 8px 10px 8px 26px;
	background: url('//jp.rakuten-static.com/1/bu/sitemap/img/sprite_grpfooter.gif') no-repeat -179px -24px;
}

div#grpRakutenLinkArea ul#selectedService li {
	float: left;
	margin-left: -1px;
	background: url('data:image/gif;base64,R0lGODlhAQAGAIABAMrKyv///yH5BAEAAAEALAAAAAABAAYAAAIDRGJRADs=') repeat-y;
}
* html div#grpRakutenLinkArea ul#selectedService li {
	background: url('//jp.rakuten-static.com/1/bu/sitemap/img/bg_dotted.gif') repeat-y;
}
*:first-child+html div#grpRakutenLinkArea ul#selectedService li {
	background: url('//jp.rakuten-static.com/1/bu/sitemap/img/bg_dotted.gif') repeat-y;
}
div#grpRakutenLinkArea ul#selectedService li.first {
	background: none !important;
}
div#grpRakutenLinkArea ul#selectedService dl {
	padding: 8px 10px 8px 27px;
	background: url('//jp.rakuten-static.com/1/bu/sitemap/img/sprite_grpfooter.gif') no-repeat -178px -24px;
}
div#grpRakutenLinkArea ul#selectedService dt {
	margin-bottom: 5px;
	font-weight: bold;
}
div#grpRakutenLinkArea ul#selectedService dd {
	color: #666666;
}
div#grpRakutenLinkArea div#serviceList {
	font-size:100%;
	clear:both;
	padding: 10px 0;
	border-top: 1px solid #DDDDDD;
	background: #FFFFFF;
}
div#grpRakutenLinkArea div#serviceList dl {
	padding: 0 5px 5px;
	line-height: 1.4;
}
div#grpRakutenLinkArea div#serviceList dt {
	float: left;
	width: 8em;
	font-weight: bold;
}
div#grpRakutenLinkArea div#serviceList dd {
	margin-left: 8.5em;
}
div#grpRakutenLinkArea div#serviceList li {
	float: left;
	margin-right: 10px;
	white-space: nowrap;
}
div#grpRakutenLinkArea div#serviceList li a {
	color: #666666;
	text-decoration: none !important;
}


div#grpRakutenLinkArea div#companyFooter {
	padding: 10px 10px 10px 5px;
	border-top: 1px solid #808080;
	overflow: hidden;
}
div#grpRakutenLinkArea div#companyFooter ul {
	width: 100%;
	margin-bottom: 8px;
}
div#grpRakutenLinkArea div#companyFooter ul li {
	float: left;
	margin-left: -1px;
	padding: 0 6px 0 5px;
	border-left: 1px solid #ADADAD;
}
div#grpRakutenLinkArea div#companyFooter ul li:first-child {
	border: none;
}
div#grpRakutenLinkArea div#companyFooter p#copyright {
	margin: 0 0 0px 5px;
}




/* clearfix */
div#grpRakutenLinkArea div#groupServiceFooter dl.title,
div#grpRakutenLinkArea div#companyFooter ul,
ul#selectedService,
div#grpRakutenLinkArea div#serviceList,
div#grpRakutenLinkArea div#serviceList dl {
	display: block;
	overflow: hidden;
	zoom: 1;
}

/* --------------------------------------------------

 layout

-------------------------------------------------- */

body {
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.5;
	font-size: 13px;
	font-size: 82%;
}

#container {
	margin: 0 auto;
	width: 950px;
}

#contents,
#myPageContents {
	clear: both;
}

#contents {
	position: relative;
}

.modalArea a,
#contents a,
#myPageContents a,
#dataContents a,
#backnumberContents a {
	color: #1d54a7;
	text-decoration: none;
}

.modalArea a:hover,
#contents a:hover,
#myPageContents a:hover,
#dataContents a:hover,
#backnumberContents a:hover {
	color: #c00000 !important;
	text-decoration: underline;
}

#backnumberContents #main,
#dataContents #main,
#myPageContents #main {
	float: left;
	width: 720px;
}

#backnumberContents #aside,
#dataContents #aside,
#myPageContents #aside {
	width: 209px;
	float: right;
}
#myPageContents.lay01 #main {
	float: left;
	width: 950px;
}
#myPageContents.lay01 .lCol01 {
	float: left;
	width:720px;
}
#grpheader {
	margin-top: 8px;
	font-size: 122.3% !important;
}

#rakutenMembership,
#grpRakutenLinkArea {
	font-size: 100% !important;
}

/* --------------------------------------------------

 clearfix

-------------------------------------------------- */

.clearfix:after {
	content: "";
	display: block;
	clear: both;
	overflow: hidden;
}

*+html .clearfix {
	zoom:1;
}
